## erlang-p1-mysql 1.0.4

=== Makefile ===
all: src

src:
	rebar compile xref

clean:
	rebar clean

.PHONY: clean src
