## erlang-p1-mysql 0.2015.07.30

=== debian/changelog ===
erlang-p1-mysql (0.2015.07.30-1) unstable; urgency=medium

  * Imported Upstream version 0.2015.07.30
  * Enabled eunit

 -- Philipp Huebner <debalance@debian.org>  Tue, 18 Aug 2015 07:37:43 +0200

erlang-p1-mysql (0.2015.02.04-1) unstable; urgency=medium

  * Imported Upstream version 0.2015.02.04
  * Updated Standards-Version: 3.9.6 (no changes needed)
  * Updated years in debian/copyright
  * Added Vcs links to debian/control

 -- Philipp Huebner <debalance@debian.org>  Sat, 02 May 2015 15:04:11 +0200
