## erlang-p1-mysql 1.0.0

=== debian/changelog ===
erlang-p1-mysql (1.0.0-1) unstable; urgency=medium

  * Imported Upstream version 1.0.0
  * Updated debian/copyright
  * Updated debian/watch

 -- Philipp Huebner <debalance@debian.org>  Sat, 16 Jan 2016 11:45:38 +0100

erlang-p1-mysql (0.2015.09.29-1) unstable; urgency=medium

  * Imported Upstream version 0.2015.09.29

 -- Philipp Huebner <debalance@debian.org>  Sun, 04 Oct 2015 10:18:36 +0200
