=== debian/control ===
Source: erlang-p1-mysql
Priority: optional
Maintainer: Philipp Huebner <debalance@debian.org>
Build-Depends: debhelper (>= 9), dh-rebar, erlang-eunit, erlang-syntax-tools
Standards-Version: 3.9.6
Section: libs
Homepage: https://github.com/processone/mysql
Vcs-Git: git://anonscm.debian.org/users/debalance/erlang-p1-mysql.git
Vcs-Browser: https://anonscm.debian.org/cgit/users/debalance/erlang-p1-mysql.git

Package: erlang-p1-mysql
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, erlang-base | ${erlang-abi:Depends},
         ${erlang:Depends}
Description: MySQL client for Erlang
 This library was written for ejabberd which still uses it.
 It was split off into it's own project to follow
 Erlang/OTP guidelines.
