=== debian/watch ===
version=3
opts="filenamemangle=s/(?:.*)?v?(\d[\d\.]*)\.tar\.gz/erlang-p1-mysql_$1.tar.gz/" \
  https://github.com/processone/mysql/tags (?:.*/)?v?(\d[\d\.]*)\.tar\.gz
