=== debian/control ===
Source: erlang-p1-mysql
Priority: optional
Maintainer: Philipp Huebner <debalance@debian.org>
Build-Depends: debhelper (>= 9), dh-rebar, erlang-base (<< 1:18.3), erlang-crypto, erlang-eunit, erlang-syntax-tools
Standards-Version: 3.9.8
Section: libs
Homepage: https://github.com/processone/p1_mysql
Vcs-Git: https://anonscm.debian.org/git/users/debalance/erlang-p1-mysql.git
Vcs-Browser: https://anonscm.debian.org/git/users/debalance/erlang-p1-mysql.git

Package: erlang-p1-mysql
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, erlang-base (<< 1:18.3), ${erlang-abi:Depends},
         ${erlang:Depends}
Description: pure Erlang MySQL driver
 This library was written for ejabberd which still uses it.
 It was split off into it's own project to follow
 Erlang/OTP guidelines.
