## erlang-p1-mysql 1.0.3

=== debian/changelog ===
erlang-p1-mysql (1.0.3-1~bpo8+1) jessie-backports-sloppy; urgency=medium

  * Rebuild for jessie-backports-sloppy.

 -- Philipp Huebner <debalance@debian.org>  Mon, 18 Sep 2017 07:51:06 +0200

erlang-p1-mysql (1.0.3-1) unstable; urgency=medium

  * New upstream version 1.0.3
  * Updated Standards-Version: 4.0.0 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Tue, 11 Jul 2017 15:43:12 +0200

erlang-p1-mysql (1.0.2-1~exp1) experimental; urgency=medium

  * New upstream version 1.0.2
  * Updated debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Tue, 11 Jul 2017 15:37:38 +0200
