## erlang-p1-mysql 1.0.6

=== debian/changelog ===
erlang-p1-mysql (1.0.6-1) unstable; urgency=medium

  * New upstream version 1.0.6
  * Added debian/upstream/metadata
  * Updated Standards-Version: 4.1.4 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Wed, 04 Jul 2018 16:24:00 +0200

erlang-p1-mysql (1.0.5-1) unstable; urgency=medium

  * New upstream version 1.0.5
  * Use secure copyright format uri in debian/copyright
  * Switched to debhelper 11

 -- Philipp Huebner <debalance@debian.org>  Tue, 27 Mar 2018 22:49:22 +0200
