## erlang-p1-mysql 1.0.8

=== debian/changelog ===
erlang-p1-mysql (1.0.8-1) unstable; urgency=medium

  * New upstream version 1.0.8
  * Updated Standards-Version: 4.3.0 (no changes needed)
  * Updated years in debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Tue, 01 Jan 2019 22:41:56 +0100

erlang-p1-mysql (1.0.7-1) unstable; urgency=medium

  * New upstream version 1.0.7
  * Enabled DH_VERBOSE in debian/rules
  * Updated Standards-Version: 4.2.1 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Sun, 07 Oct 2018 14:57:37 +0200
