=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                erlang-crypto,
                erlang-eunit,
                erlang-syntax-tools
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-mysql
 Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-mysql.git
 Homepage: https://github.com/processone/p1_mysql
