## erlang-p1-mysql 1.0.12

=== debian/changelog ===
erlang-p1-mysql (1.0.12-1) unstable; urgency=medium

  * New upstream version 1.0.12
  * Fixed typo in long package description.
  * Set 'Rules-Requires-Root: no' in debian/control
  * Updated Standards-Version: 4.5.0 (no changes needed)
  * Updated years in debian/copyright
  * Rules-Requires-Root: no

 -- Philipp Huebner <debalance@debian.org>  Tue, 04 Feb 2020 22:38:32 +0100
