=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Uploaders: Philipp Huebner <debalance@debian.org>
 Section: libs
 Priority: optional
-Build-Depends: debhelper (>= 12),
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 12),
                dh-rebar,
                erlang-base (>= 1:19.2),
                erlang-crypto,
                erlang-eunit,
                erlang-syntax-tools
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-mysql
 Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-mysql.git
 Homepage: https://github.com/processone/p1_mysql
@@ -22,5 +23,5 @@
          ${erlang:Depends}
 Description: pure Erlang MySQL driver
  This library was written for ejabberd which still uses it.
- It was split off into it's own project to follow
+ It was split off into its own project to follow
  Erlang/OTP guidelines.
