## erlang-p1-mysql 1.0.16

=== debian/changelog ===
erlang-p1-mysql (1.0.16-1) unstable; urgency=medium

  * New upstream version 1.0.16

 -- Philipp Huebner <debalance@debian.org>  Sun, 02 Aug 2020 16:45:58 +0200

erlang-p1-mysql (1.0.15-1) unstable; urgency=medium

  * New upstream version 1.0.15

 -- Philipp Huebner <debalance@debian.org>  Thu, 30 Apr 2020 09:25:18 +0200

erlang-p1-mysql (1.0.14-1) unstable; urgency=medium

  * New upstream version 1.0.14

 -- Philipp Huebner <debalance@debian.org>  Fri, 17 Apr 2020 13:27:37 +0200

erlang-p1-mysql (1.0.13-1) unstable; urgency=medium

  * New upstream version 1.0.13

 -- Philipp Huebner <debalance@debian.org>  Tue, 17 Mar 2020 17:09:31 +0100
