## erlang-p1-mysql 1.0.19

=== Makefile ===
REBAR ?= rebar

all: src

src:
	$(REBAR) compile
	$(REBAR) xref

clean:
	$(REBAR) clean

.PHONY: clean src
