## erlang-p1-mysql 1.0.20

=== debian/changelog ===
erlang-p1-mysql (1.0.20-1) unstable; urgency=medium

  * New upstream version 1.0.20

 -- Philipp Huebner <debalance@debian.org>  Wed, 02 Nov 2022 14:39:38 +0100
