## erlang-p1-mysql 1.0.22

=== debian/changelog ===
erlang-p1-mysql (1.0.22-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Philipp Huebner <debalance@debian.org>  Thu, 11 Jan 2024 10:49:39 +0100

erlang-p1-mysql (1.0.22-1) unstable; urgency=medium

  * New upstream version 1.0.22
  * Dropped debian/erlang-p1-mysql.install and fixed debian/rules instead
    (closes: #1049577)
  * Updated lintian overrides
  * Renamed debian/erlang-p1-mysql.lintian-overrides
    -> debian/lintian-overrides

 -- Philipp Huebner <debalance@debian.org>  Tue, 26 Dec 2023 16:05:32 +0100
