## erlang-p1-mysql 1.0.24

=== debian/changelog ===
erlang-p1-mysql (1.0.24-1) unstable; urgency=medium

  * New upstream version 1.0.24

 -- Philipp Huebner <debalance@debian.org>  Thu, 03 Oct 2024 17:32:27 +0200
