## erlang-p1-mysql 1.0.25

=== Makefile ===
REBAR ?= rebar

all: src

src:
	$(REBAR) compile

clean:
	$(REBAR) clean

xref: all
	$(REBAR) xref

.PHONY: clean src
