=== debian/changelog ===
erlang-p1-mysql (1.0.25-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Philipp Huebner <debalance@debian.org>  Fri, 04 Apr 2025 12:04:23 +0200

erlang-p1-mysql (1.0.25-1) unstable; urgency=medium

  * New upstream version 1.0.25
  * Updated Standards-Version: 4.7.0 (no changes needed)
  * Updated years in debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Sun, 09 Feb 2025 10:50:42 +0100
