=== debian/watch ===
version=4
opts="filenamemangle=s/.*\/v?(\d\S*)\.tar\.gz/erlang-p1-mysql_$1.tar.gz/" \
  https://github.com/processone/p1_mysql/tags .*/v?(\d\S*)\.tar\.gz
