## erlang-p1-mysql 1.0.27

=== debian/changelog ===
erlang-p1-mysql (1.0.27-1) unstable; urgency=medium

  * Team upload.
  * Update d/watch to version 5.
  * New upstream release.

 -- Dominik George <natureshadow@debian.org>  Wed, 11 Feb 2026 22:10:55 +0000
